Subject: [Idr] Changes to draft-ietf-idr-ls-distribution

From: "Adrian Farrel" <[email-masked]>
Date: Sun, 4 Oct 2015 21:57:17 +0100

As promised, here is an explanation of the changes for -12 of this draft.

- Hannes' coordinates changed
- Section 3.1. Explain how to order TLVs of the same type.
- Section 3.2. Remove colloquialism.
- Section 3.2. Add reference to RFC 4364 for Route Distinguishers.
- Change 'static' to 'static configuration'.
- Section 3.2.1. Fix reference and remove colloquialism.
- Section 3.2.1.2. Clarify which NLRIs are meant.
- Fix "NRLI" to "NLRI".
- Section 3.3.1.1. Add R and V bits from OSPFv3.
- Fix "LINK_STATE Attribute" to "BGP-LS attribute with a link NLRI".
- Section 3.3.2.2. Wordsmithing.
- Section 3.3.2.3. Wordsmithing.
- Section 3.3.3.4. Add section reference for pointer to RFC 5305.
- Section 3.7. Fix IP addresses.
- Section 5. Remove instruction to RFC Editor.
- Section 5.1. New subsection.
- Section 6.2.1. Complete rewrite.
- draft-ietf-idr-error-handling is now RFC 7606.
- Section 6.2.3. Fix reference.
- Section 6.2.5. Add paragraph on time-based measurements.
- Fiddle with references.

Cheers,
Adrian

---

From: "Alvaro Retana (aretana)" <[email-masked]>
Date: Mon, 5 Oct 2015 12:10:04 +0000

>- Section 3.3.2.2. Wordsmithing.

There¹s a superfluous ³>² in there...

---

From: "Adrian Farrel" <[email-masked]>
Date: Thu, 8 Oct 2015 11:23:17 +0100

Ack

> -----Original Message-----
> From: Alvaro Retana (aretana) [mailto:[email-masked]]
> Sent: 05 October 2015 13:10
> To: [email-masked]; [email-masked]
> Subject: Re: [Idr] Changes to draft-ietf-idr-ls-distribution
>